@import 'animate.min.css';

@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('../fonts/helveticaneue-light.eot');
    src: url('../fonts/helveticaneue-light.eot#iefix') format('embedded-opentype'),
    url('../fonts/helveticaneue-light.woff') format('woff'),
    url('../fonts/helveticaneue-light.ttf') format('truetype'),
    url('../fonts/helveticaneue-light.svg#Name') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'HelveticaNeue-Light';
    margin:0;
    font-weight: normal;
}

.site-top {
    height: 135px;
}

h1, h2 {
    margin-top: 0;
}

.navbar-brand {
    padding: 0;
    margin-top: 15px;
}

.navbar-header {
    margin-left: -45px !important;
}

nav {
    border-top: 7px solid #ededed !important;
    height: 145px !important;
}

a {
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}

.site-banner {
    max-height: 400px;
    overflow: hidden;
}

a:hover {
    text-decoration: none !important;
}

.navbar-default {
    background: url(../images/head-shadow.png) repeat-x bottom;
    border-bottom: none;
}

#navbar {
    /*font-family: 'Titillium Web', sans-serif;
    margin-top: 55px;
    margin-bottom: -4px;
    padding-bottom: 17px;*/
    background: #f9f9f9;
    font-family: 'Titillium Web', sans-serif;
    margin-top: 70px;
    z-index: 999;
}

.home-head-title {
    margin-left: 20% !important;
}

.navbar-nav > li > a {
    padding-bottom: 20px;
}

.head-info {
    color: #d2d2d2;
    font-size: 1em;
    padding: 10px 0 10px 25px;
}

.head-phone {
    border-right: 1px solid #d2d2d2;
}

.head-social .social-icons i {
    padding: 9px 9px;
    color: #fff;
    width: 30px;
    height: 30px;
    background: #0084c8;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    margin-top: -5px;
}

.head-bar-icon {
    margin-top: -40px;
	z-index: 999;
	position: relative;
}

.head-slider img {
    margin: 0 auto;
}

.change-language {
    cursor: pointer;
}

.language ul {
    margin: 0;
    padding: 0;
    position: absolute;
    background: #fff;
    z-index: 999;
    display: none;
    left: 0;
}

.language ul  li {
    padding: 5px 25px;
    list-style: none;
    border-bottom: 1px solid #77CBF9;
}

.head-bar {
    background: #0084c8;
    padding: 25px 0;
    height: 110px;
}

.home-content h1 {
    margin: 5% 0;
}

.home-content p, .home-video h2 {
    color: #a3a3a3 !important;
    font-size: 2.2em
}

.home-content-title {
    background: #0084c8;
    color: #fff;
    padding: 2px 10px;
    font-weight: bold;
    margin-left: 5px;
    min-height: 50px;
    display: inline-block;
}

.home-video h3 {
    color: #0084c8;
}

.home-line {
    background: url(../images/line.png) no-repeat top center;
    height: 5px;
    margin: 30px 0;
}

.home-bottom-content h1 {
    color: #0084c8;
    font-size: 4em;
}

.home-project-slider h1 {
    color: #0084c8;
    font-size: 3em;
}

.site-content {
    margin-top: 40px;
    font-size: 1.3em
}

.site-content h2 {
    color: #0084c8;
}

.contact-form {
    background: #f1f1f1;
    padding: 40px 20px;
}

.contact-form input, textarea {
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
    background: #fff;
    border: none;
}

.contact-form input[type=submit] {
    background: #0084c8;
    color: #fff;
    font-size: 1.3em;
    padding: 5px;
    width: 40%
}

.footer {
    background: #202022;
    color: #4d4d4e;
    padding: 20px;
    width: 100%;
    font-size: 1.2em;
    border-top: 10px solid #0C0C0C;
    margin-top: 3%;
}

.footer hr {
    border-color: #999;
}

.footer h3 {
    color: #fff;
}

.copyright {
    background: #0c0c0c;
    color: #999;
    padding: 1% 2%;
    width: 100%;
    font-size: 1.1em;
}

.copyright p { 
	margin-top: 1.2%;
	margin-left: -20px;
}

.copyright .footer-logo {
    margin-left: -28px !important;
    margin-right: 10px;
}

.footer-social i {
    margin: 0 10px;
    width: 20px;
    font-size: 1.5em;
}

.footer-menu ul {
    margin: 0; padding: 0;
}

.footer-menu ul li {
    list-style: none;
}

.footer  .container {
    padding: 0 !important
}

.footer a {
    color: #4d4d4e;
}

.footer a:hover {
    color: #fff;
}

.footer hr {
    border-color: #4d4d4e;
}

ul.nav li:hover > ul.dropdown-menu {
    display: block;
}

.no-padding {
    padding: 0 !important;
}

.bread i {
	margin: 0 10px;
}

.tech-sub {
    background:#0084c8;
    color: #fff;
    padding: 15px;
}

.marker {
    position: absolute;
    left: 200px;
    top: 130px;
}

.home-project-slider {
	margin-bottom: 30px;
}

.home-project-slider img {
    width: 365px; height: 194px; overflow: hidden;border:1px solid #ebebeb
}

.home-project-slider h3 {
    color: #0084C8;
}

.home-project-title {
    margin-bottom: 30px;
}

.tech-sub-list {
	float: left;
}
.tech-sub-list li {
	font-size: 1.8em;
	border-bottom: 1px solid #0084C8;
	list-style: none;
	padding: 5px 0;
}

.offer-form .checkbox {
    margin-bottom: 20px;
    margin-left: -15px;
}

.offer-form input[type=checkbox] {
    margin-top: 5px;
	/*margin: 5px -15px 15px -15px*/
}

#accordion-slider {
	padding: 0;
}

.img-fullwidth {
    width: 100% !important
}

@media only screen and (max-width: 979px) {
    .home-head-title {
        padding: 0 !important;
        margin-left: 0 !important;
    }
    .word-slide {
        text-align: center !important;
    }
    .home-video {
        font-size: 11px important;
    }
    .home-bottom-content {
        font-size: 8px !important;
    }
    .home-project-slider h3 {
        font-size: 17px !important
    }
    .social-icons {
        display: none;
    }
    .head-bar-icon{
        width: 90px;
        position: absolute !important;
        top: 23px;
        left: 0;
    }
    .discovery img {
        margin-left: 27px;
        margin-top: 12px;
    }
    .head-slider, .head-slider .col-sm-12 {
        padding: 0 !important;
    }
    .head-slider, .head-slider #accordion-slider {
        margin: 0 !important;
    }
    .mobile-hide {
        display: none !important;
    }
    .tech-sub-list {
        padding: 0 !important;
    }
    .home-content h1 {
        font-size: 17px !important;
    }
    .home-content-title {
        min-height: auto;
        padding: 10px !important;
    }
}